{
  "TEAM":"Team",
  "MATCH":"Match",
  "TEAMS":"Teams",
  "SQUAD":"Squad",
  "STATS":"Stats",
  "MATCHES":"Matches",
  "LOADING":"Loading...",
  "TOP_STATS":"Top Stats",
  "AVERAGE_POSSESSION":"Average possession",
  "DUELS_WON":"Duels won",
  "PASSING_ACCURACY":"Passing accuracy",
  "GOALS_PER_GAME":"Goals per game",
  "ASSISTS":"Assists",
  "GOALS_ASSISTS":"Goals+Assists",
  "YELLOW_CARDS":"Yellow Cards",
  "RED_CARDS":"Red cards",
  "GAMES_PLAYED":"Games played",
  "GOALS":"Goals",
  "HEADED_GOALS":"Headed goals",
  "DUELS":"Duels",
  "OFFSIDES":"Offsides",
  "TODAY":"Today",
  "YESTERDAY":"Yesterday",
  "TOMORROW":"Tomorrow",
  "ATTACK":"Attack",
  "TOTAL_SHOTS":"Total shots",
  "SHOT_ACCURACY":"Shot accuracy",
  "GOALS_FROM_INSIDE_BOX":"Goals from inside the box",
  "GOALS_FROM_OUTSIDE_BOX":"Goals from outside the box",
  "GOALS_FROM_SET_PIECES":"Goals from set pieces",
  "PENALTIES":"Penalties",
  "PENALTY_SUCCESS":"Penalties accuracy",
  "GOALS_CONCEDED":"Goals conceded",
  "GOALS_CONCEDED_PER_GAME":"Goals conceded per game",
  "CLEAN_SHEETS":"Clean sheets",
  "DEFENCE":"Defence",
  "TACKLES":"Tackles",
  "TACKLES_WON":"Tackles won",
  "CLEARANCES":"Clearances",
  "BLOCKED_SHOTS":"Blocked shots",
  "DISTRIBUTION":"Distribution",
  "INTERCEPTIONS":"Interceptions",
  "TOTAL_CROSSES":"Total crosses",
  "SUCCESSFUL_CROSSES":"Successful crosses",
  "FOUL_WON":"Fouls won",
  "DISCIPLINE":"Discipline",
  "FOUL_AGAINST":"Fouls against",
  "PENALTIES_CONCEDED":"Penalties conceded",
  "GENERAL_PLAY":"General Play",
  "NUMBER":"Number",
  "AGE":"Age",
  "PLEASE_WAIT":"Coming Soon",
  "LOGOUT":"Log out",
  "TABLE":"Table",
  "SCHEDULE":"Schedule",
  "GP":"Gp.",
  "DIFF":"Diff.",
  "PT":"Pt.",
  "COMING_SOON":"Coming Soon",
  "MATCHDAY":"Matchday",
  "KNOCKOUT":"Knockout",
  "STATISTICS":"Statistics",
  "TEAMS_LIST":"Teams List",
  "SELECT_MATCHDAY":"Select Matchday",
  "HIGHLIGHTS":"Highlights",
  "INFO":"Info",
  "MATCH_FACTS":"Match Facts",
  "PRELIMINARY":"Preliminary",
  "POSTLIMINARY":"Postliminary",
  "WHO_WILL_WIN":"Who will win?",
  "HOME_WINS":"Home win",
  "AWAY_WINS":"Away win",
  "DRAW":"Draw",
  "VOTES":"votes",
  "TIME_TO_START":"Time to start",
  "HOME":"Home",
  "LIVE":"Live",
  "OVERVIEW":"Overview",
  "LIVE_TICKER":"Live Ticker",
  "LIVE_STATISTICS":"Live Statistics",
  "LINEUP":"Line-up",
  "DATE":"Date",
  "REFEREE":"Referee",
  "STADIUM":"Stadium",
  "VIEWERS":"Attendance",
  "GROUP":"Group",
  "POSTPONED":"Postponed",
  "PRE_MATCH":"This game has not yet started.",
  "FIRST_HALF":"First Half",
  "HALF_TIME":"Half Time",
  "SECOND_HALF":"Second Half",
  "EXTRA_FIRST_HALF":"Extra First Half",
  "EXTRA_SECOND_HALF":"Extra Second Half",
  "SHOOT_OUT":"Penalty shootout",
  "FULL_TIME":"Game is finished",
  "ABANDONED":"Match postponed \/ canceled",
  "MEDIA":"Media",
  "ALL_TEAMS":"All teams",
  "PENALTY":"Penalty",
  "OWN_GOAL":"Own Goal",
  "NEW":"New",
  "EVENT":"Event",
  "EVENTS":"Events",
  "MIDFIELD":"Midfield",
  "GOALKEEPER":"Goalkeeper",
  "STANDINGS":"Standings",
  "AWAY":"Away",
  "FOR":"for",
  "POSSESSION":"Possession",
  "AERIAL_DUELS_WON":"Aerial duels won",
  "CORNERS":"Corners",
  "SHOTS_ON_TARGET":"Shots on target",
  "SHOTS_ON_BAR":"Shots on bar",
  "SHOTS_FROM_INSIDE_BOX":"Shots from inside the box",
  "SHOTS_FROM_OUTSIDE_BOX":"Shots from outside the box",
  "TOTAL_PASSES":"Total passes",
  "LONG_PASSES":"Long passes",
  "PASSING_ACCURACY_OPP_HALF":"Passing accuracy opp. half",
  "PASSING_ACCURACY_OWN_HALF":"Passing accuracy own. half",
  "FOULS_CONCEDED":"Fouls conceded",
  "FULL_DATE_FORMAT":"dddd, MMM Do, h:mm a",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"votes",
  "ONEPLAYER_OPENS_SOON":"One Player opens soon.",
  "ONEPLAYER_LEADER":"Current Leader",
  "ONEPLAYER_WINNER":"Winner",
  "ONEPLAYER_PICK_NOW":"Pick Now",
  "ONEPLAYER_WHO":"Who is your One Player?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"You picked",
  "ONEPLAYER_ALL_RANKINGS":"See all rankings",
  "ONEPLAYER_RIGHT":"You were right!",
  "ABOUT":"About",
  "NEWS":"News",
  "TOP_COMPETITIONS":"Top competitions",
  "COMPETITIONS":"Competitions",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Browse",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"National team",
  "ABOUT_HEADER":"Responsible in terms of the German Telemedia Act (TMG) and German State Broadcasting Treaty (RStV):",
  "ABOUT_DIRECTOR":"Managing Director:",
  "ABOUT_TAX_NUMBER":"VAT ID No.:",
  "ABOUT_COURT":"Local court of Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Contact",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Privacy Policy",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Terms and Conditions",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Defender",
  "MIDFIELDER":"Midfielder",
  "FORWARD":"Attack",
  "SUBSTITUTIONS":"Substitutions",
  "NO_GAME_TODAY":"There are no matches today.",
  "ALL_MATCHES":"All Matches"
}